## python-beanie 1.26.0

=== debian/changelog ===
python-beanie (1.26.0-2) unstable; urgency=medium

  * Source only Upload

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sat, 31 Aug 2024 12:09:46 +0530

python-beanie (1.26.0-1) unstable; urgency=medium

  * [06c08c3] New upstream version 1.26.0
  * [bd0ea04] Initial Debianization
    (Closes: #1078848)

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Tue, 20 Aug 2024 00:27:54 +0530
