## python-beanie 1.29.0

=== debian/changelog ===
python-beanie (1.29.0-1) unstable; urgency=medium

  * Team upload
  * [b1877f7] New upstream version 1.29.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 05 Feb 2025 19:53:52 +0200
