=== debian/control ===
Source: python-beanie
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
# python3-asgi-lifespan <!nocheck>,
# python3-dnspython <!nocheck>,
# python3-fastapi <!nocheck>,
# python3-httpx <!nocheck>,
 python3-motor,
# python3-pytest <!nocheck>,
# python3-pydantic-asyncio <!nocheck>,
# python3-pydantic-cov <!nocheck>,
# python3-pydantic-extra-types <!nocheck>,
# python3-pydantic-settings <!nocheck>,
# Not packaged yet.
## python3-pydoc-markdown <!nodoc>,
## python3-pyright <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/BeanieODM/beanie
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-beanie
Vcs-Git: https://salsa.debian.org/python-team/packages/python-beanie.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

#Package: python-beanie-doc
#Section: doc
#Architecture: all
#Multi-Arch: foreign
#Depends:
# ${misc:Depends},
# ${mkdocs:Depends}
#Description: Asynchronous Python object-document mapper (ODM) for MongoDB (Documentation)
# When using Beanie each database collection has a corresponding Document that
# is used to interact with that collection. In addition to retrieving data,
# Beanie allows you to add, update, or delete documents from the collection as
# well.
# .
# Beanie saves you time by removing boilerplate code, and it helps you focus on
# the parts of your app that actually matter.
# .
# This package contains the HTML documentation.

Package: python3-beanie
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-beanie-doc,
Description: Asynchronous Python object-document mapper (ODM) for MongoDB (Python 3)
 When using Beanie each database collection has a corresponding Document that
 is used to interact with that collection. In addition to retrieving data,
 Beanie allows you to add, update, or delete documents from the collection as
 well.
 .
 Beanie saves you time by removing boilerplate code, and it helps you focus on
 the parts of your app that actually matter.
 .
 This package installs the library for Python 3.
