=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

export PYBUILD_NAME=beanie
# We can not run the tests while the build rigth now, some of the additional
# needed packages are not available at the time of writing. See also
# debian/README.source.
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .mypy_cache .pytest_cache
