## python-beanie 2.0.0

=== debian/changelog ===
python-beanie (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Depends on latest python3-pymongo (Closes: #1111346)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 11 Oct 2025 14:05:38 +0200

python-beanie (2.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.0 that drops usage of deprecate python3-toml
  * Add a build-dependency on python3-lazy-model for the docs
  * Standards-Version: 4.7.2
  * Remove "Rules-Requires-Root: no", it's the default now

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 12:24:21 +0200
