=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 # python3-dnspython <!nocheck>,
 # python3-fastapi <!nocheck>,
 # python3-httpx <!nocheck>,
+ python3-lazy-model <!nodoc>,
  python3-motor,
 # python3-pytest <!nocheck>,
 # python3-pydantic-asyncio <!nocheck>,
@@ -23,12 +24,11 @@
 # Not packaged yet.
 ## python3-pydoc-markdown <!nodoc>,
 ## python3-pyright <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/BeanieODM/beanie
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-beanie
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-beanie.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 #Package: python-beanie-doc
 #Section: doc
@@ -51,6 +51,7 @@
 Package: python3-beanie
 Architecture: all
 Depends:
+ python3-pymongo (>= 4.15.3-1),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
