=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,5 @@
 %:
 	dh $@ --buildsystem=pybuild
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	rm -rf .mypy_cache .pytest_cache
