## python-beanie 2.0.1

=== debian/changelog ===
python-beanie (2.0.1-1) unstable; urgency=medium

  * Team upload
  * [162d987] d/watch: Update to version 5
  * [7a20c69] New upstream version 2.0.1
  * [e1fac3f] d/control: Remove non needed python3-motor from B-D

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 13 Dec 2025 08:01:40 +0200
