=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 # python3-fastapi <!nocheck>,
 # python3-httpx <!nocheck>,
  python3-lazy-model <!nodoc>,
- python3-motor,
 # python3-pytest <!nocheck>,
 # python3-pydantic-asyncio <!nocheck>,
 # python3-pydantic-cov <!nocheck>,
